 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>ldas-dev database cit_1 Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>ldas-dev Database cit_1 Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>April 15 2002 12:18:05</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>SunOS metaserver 5.8 Generic_108528-13 sun4u sparc SUNW,Ultra-4<BR>Memory: 4096M real, 3066M free, 840M swap in use, 2436M swap free</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-0.1.97, IBM DB2 7.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.114</td>
 <td align=right bgcolor="#ffe6ef">8.788</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">1.038</td>
 <td align=right bgcolor="#ffe6ab">9.634</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">1.091</td>
 <td align=right bgcolor="#ffe6cd">91.659</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.590</td>
 <td align=right bgcolor="#ffe669">1.578</td>
 <td align=right bgcolor="#ffe669">633.714</td>
 </tr>


<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">1.024</td>
 <td align=right bgcolor="#ffe6ef">0.977</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.090</td>
 <td align=right bgcolor="#ffe6ab">1.095</td>
 <td align=right bgcolor="#ffe6ab">9.132</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.020</td>
 <td align=right bgcolor="#ffe6cd">1.020</td>
 <td align=right bgcolor="#ffe6cd">98.039</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.090</td>
 <td align=right bgcolor="#ffe669">1.045</td>
 <td align=right bgcolor="#ffe669">956.938</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">1.047</td>
 <td align=right bgcolor="#ffe6ef">0.955</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">1.038</td>
 <td align=right bgcolor="#ffe6ab">9.634</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.110</td>
 <td align=right bgcolor="#ffe6cd">0.147</td>
 <td align=right bgcolor="#ffe6cd">680.180</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.140</td>
 <td align=right bgcolor="#ffe669">1.076</td>
 <td align=right bgcolor="#ffe669">929.368</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.332</td>
 <td align=right bgcolor="#ffe6ef">3.012</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.058</td>
 <td align=right bgcolor="#ffe6ab">170.990</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.080</td>
 <td align=right bgcolor="#ffe6cd">0.312</td>
 <td align=right bgcolor="#ffe6cd">320.422</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.510</td>
 <td align=right bgcolor="#ffe669">1.544</td>
 <td align=right bgcolor="#ffe669">647.668</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.110</td>
 <td align=right bgcolor="#ffe6ef">1.133</td>
 <td align=right bgcolor="#ffe6ef">0.883</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.635</td>
 <td align=right bgcolor="#ffe6ab">15.745</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.380</td>
 <td align=right bgcolor="#ffe6cd">0.808</td>
 <td align=right bgcolor="#ffe6cd">123.747</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.160</td>
 <td align=right bgcolor="#ffe669">1.116</td>
 <td align=right bgcolor="#ffe669">896.057</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.090</td>
 <td align=right bgcolor="#ffe6ef">1.140</td>
 <td align=right bgcolor="#ffe6ef">0.877</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.168</td>
 <td align=right bgcolor="#ffe6ab">59.421</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.340</td>
 <td align=right bgcolor="#ffe6cd">0.352</td>
 <td align=right bgcolor="#ffe6cd">283.933</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.140</td>
 <td align=right bgcolor="#ffe669">1.083</td>
 <td align=right bgcolor="#ffe669">923.361</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">1.052</td>
 <td align=right bgcolor="#ffe6ef">0.951</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.553</td>
 <td align=right bgcolor="#ffe6ab">18.088</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.350</td>
 <td align=right bgcolor="#ffe6cd">1.089</td>
 <td align=right bgcolor="#ffe6cd">91.827</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.510</td>
 <td align=right bgcolor="#ffe669">1.504</td>
 <td align=right bgcolor="#ffe669">664.894</td>
 </tr>


<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.100</td>
 <td align=right bgcolor="#ffe6ef">1.137</td>
 <td align=right bgcolor="#ffe6ef">0.880</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.175</td>
 <td align=right bgcolor="#ffe6ab">57.083</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">1.052</td>
 <td align=right bgcolor="#ffe6cd">95.057</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.190</td>
 <td align=right bgcolor="#ffe669">1.100</td>
 <td align=right bgcolor="#ffe669">909.091</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">1.058</td>
 <td align=right bgcolor="#ffe6ef">0.945</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.413</td>
 <td align=right bgcolor="#ffe6ab">24.230</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.150</td>
 <td align=right bgcolor="#ffe6cd">1.046</td>
 <td align=right bgcolor="#ffe6cd">95.602</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.890</td>
 <td align=right bgcolor="#ffe669">1.091</td>
 <td align=right bgcolor="#ffe669">916.590</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.230</td>
 <td align=right bgcolor="#ffe6ef">1.055</td>
 <td align=right bgcolor="#ffe6ef">0.948</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.067</td>
 <td align=right bgcolor="#ffe6ab">148.480</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">1.043</td>
 <td align=right bgcolor="#ffe6cd">95.877</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.100</td>
 <td align=right bgcolor="#ffe669">1.059</td>
 <td align=right bgcolor="#ffe669">944.287</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.581</td>
 <td align=right bgcolor="#ffe6ef">1.722</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.421</td>
 <td align=right bgcolor="#ffe6ab">23.750</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.656</td>
 <td align=right bgcolor="#ffe6cd">152.466</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.170</td>
 <td align=right bgcolor="#ffe669">1.093</td>
 <td align=right bgcolor="#ffe669">914.913</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.170</td>
 <td align=right bgcolor="#ffe6ef">5.895</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">1.062</td>
 <td align=right bgcolor="#ffe6ab">9.416</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.120</td>
 <td align=right bgcolor="#ffe6cd">1.141</td>
 <td align=right bgcolor="#ffe6cd">87.642</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.640</td>
 <td align=right bgcolor="#ffe669">1.569</td>
 <td align=right bgcolor="#ffe669">637.349</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">1.062</td>
 <td align=right bgcolor="#ffe6ef">0.942</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.451</td>
 <td align=right bgcolor="#ffe6ab">22.151</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.270</td>
 <td align=right bgcolor="#ffe6cd">1.234</td>
 <td align=right bgcolor="#ffe6cd">81.037</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.580</td>
 <td align=right bgcolor="#ffe669">1.554</td>
 <td align=right bgcolor="#ffe669">643.501</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.130</td>
 <td align=right bgcolor="#ffe6ef">1.140</td>
 <td align=right bgcolor="#ffe6ef">0.877</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.133</td>
 <td align=right bgcolor="#ffe6ab">74.974</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.390</td>
 <td align=right bgcolor="#ffe6cd">1.140</td>
 <td align=right bgcolor="#ffe6cd">87.719</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.540</td>
 <td align=right bgcolor="#ffe669">1.704</td>
 <td align=right bgcolor="#ffe669">586.854</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.060</td>
 <td align=right bgcolor="#ffe6ef">0.423</td>
 <td align=right bgcolor="#ffe6ef">2.362</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.557</td>
 <td align=right bgcolor="#ffe6ab">17.957</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.110</td>
 <td align=right bgcolor="#ffe6cd">0.244</td>
 <td align=right bgcolor="#ffe6cd">410.177</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.620</td>
 <td align=right bgcolor="#ffe669">2.659</td>
 <td align=right bgcolor="#ffe669">376.081</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.735</td>
 <td align=right bgcolor="#ffe6ef">1.360</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.335</td>
 <td align=right bgcolor="#ffe6ab">29.856</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.090</td>
 <td align=right bgcolor="#ffe6cd">1.100</td>
 <td align=right bgcolor="#ffe6cd">90.909</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.570</td>
 <td align=right bgcolor="#ffe669">1.544</td>
 <td align=right bgcolor="#ffe669">647.668</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">1.071</td>
 <td align=right bgcolor="#ffe6ef">0.934</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.657</td>
 <td align=right bgcolor="#ffe6ab">15.226</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.330</td>
 <td align=right bgcolor="#ffe6cd">0.290</td>
 <td align=right bgcolor="#ffe6cd">345.367</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.660</td>
 <td align=right bgcolor="#ffe669">1.577</td>
 <td align=right bgcolor="#ffe669">634.115</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.060</td>
 <td align=right bgcolor="#ffe6ef">0.453</td>
 <td align=right bgcolor="#ffe6ef">2.205</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.459</td>
 <td align=right bgcolor="#ffe6ab">21.791</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.190</td>
 <td align=right bgcolor="#ffe6cd">1.184</td>
 <td align=right bgcolor="#ffe6cd">84.459</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.670</td>
 <td align=right bgcolor="#ffe669">1.596</td>
 <td align=right bgcolor="#ffe669">626.566</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">1.070</td>
 <td align=right bgcolor="#ffe6ef">0.935</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">1.053</td>
 <td align=right bgcolor="#ffe6ab">9.497</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.090</td>
 <td align=right bgcolor="#ffe6cd">0.351</td>
 <td align=right bgcolor="#ffe6cd">284.671</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.550</td>
 <td align=right bgcolor="#ffe669">1.517</td>
 <td align=right bgcolor="#ffe669">659.196</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.392</td>
 <td align=right bgcolor="#ffe6ef">2.554</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.112</td>
 <td align=right bgcolor="#ffe6ab">89.591</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">1.044</td>
 <td align=right bgcolor="#ffe6cd">95.785</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.160</td>
 <td align=right bgcolor="#ffe669">1.087</td>
 <td align=right bgcolor="#ffe669">919.963</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.160</td>
 <td align=right bgcolor="#ffe6ef">1.088</td>
 <td align=right bgcolor="#ffe6ef">0.919</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.243</td>
 <td align=right bgcolor="#ffe6ab">41.074</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">1.051</td>
 <td align=right bgcolor="#ffe6cd">95.147</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.210</td>
 <td align=right bgcolor="#ffe669">1.105</td>
 <td align=right bgcolor="#ffe669">904.977</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">1.066</td>
 <td align=right bgcolor="#ffe6ef">0.938</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.120</td>
 <td align=right bgcolor="#ffe6ab">1.086</td>
 <td align=right bgcolor="#ffe6ab">9.208</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.695</td>
 <td align=right bgcolor="#ffe6cd">143.828</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.230</td>
 <td align=right bgcolor="#ffe669">1.103</td>
 <td align=right bgcolor="#ffe669">906.618</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.110</td>
 <td align=right bgcolor="#ffe6ef">1.142</td>
 <td align=right bgcolor="#ffe6ef">0.876</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">1.047</td>
 <td align=right bgcolor="#ffe6ab">9.551</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.270</td>
 <td align=right bgcolor="#ffe6cd">1.541</td>
 <td align=right bgcolor="#ffe6cd">64.893</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.380</td>
 <td align=right bgcolor="#ffe669">5.208</td>
 <td align=right bgcolor="#ffe669">192.012</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">1.116</td>
 <td align=right bgcolor="#ffe6ef">0.896</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.140</td>
 <td align=right bgcolor="#ffe6ab">1.136</td>
 <td align=right bgcolor="#ffe6ab">8.803</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.100</td>
 <td align=right bgcolor="#ffe6cd">0.573</td>
 <td align=right bgcolor="#ffe6cd">174.452</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.590</td>
 <td align=right bgcolor="#ffe669">1.533</td>
 <td align=right bgcolor="#ffe669">652.316</td>
 </tr>


<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.120</td>
 <td align=right bgcolor="#ffe6ef">1.144</td>
 <td align=right bgcolor="#ffe6ef">0.874</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.691</td>
 <td align=right bgcolor="#ffe6ab">14.463</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.530</td>
 <td align=right bgcolor="#ffe6cd">0.693</td>
 <td align=right bgcolor="#ffe6cd">144.229</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.310</td>
 <td align=right bgcolor="#ffe669">5.190</td>
 <td align=right bgcolor="#ffe669">192.678</td>
 </tr>


<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.120</td>
 <td align=right bgcolor="#ffe6ef">1.148</td>
 <td align=right bgcolor="#ffe6ef">0.871</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.411</td>
 <td align=right bgcolor="#ffe6ab">24.311</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.100</td>
 <td align=right bgcolor="#ffe6cd">1.480</td>
 <td align=right bgcolor="#ffe6cd">67.568</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.180</td>
 <td align=right bgcolor="#ffe669">4.793</td>
 <td align=right bgcolor="#ffe669">208.638</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.090</td>
 <td align=right bgcolor="#ffe6ef">1.141</td>
 <td align=right bgcolor="#ffe6ef">0.876</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.351</td>
 <td align=right bgcolor="#ffe6ab">28.486</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">1.045</td>
 <td align=right bgcolor="#ffe6cd">95.694</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.150</td>
 <td align=right bgcolor="#ffe669">0.721</td>
 <td align=right bgcolor="#ffe669">1387.912</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.210</td>
 <td align=right bgcolor="#ffe6ef">1.155</td>
 <td align=right bgcolor="#ffe6ef">0.866</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.090</td>
 <td align=right bgcolor="#ffe6ab">0.730</td>
 <td align=right bgcolor="#ffe6ab">13.694</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.170</td>
 <td align=right bgcolor="#ffe6cd">1.158</td>
 <td align=right bgcolor="#ffe6cd">86.356</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.170</td>
 <td align=right bgcolor="#ffe669">2.908</td>
 <td align=right bgcolor="#ffe669">343.879</td>
 </tr>


<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.453</td>
 <td align=right bgcolor="#ffe6ef">2.207</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.800</td>
 <td align=right bgcolor="#ffe6ab">1.783</td>
 <td align=right bgcolor="#ffe6ab">5.609</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.331</td>
 <td align=right bgcolor="#ffe6cd">302.030</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.190</td>
 <td align=right bgcolor="#ffe669">1.417</td>
 <td align=right bgcolor="#ffe669">705.716</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">1.063</td>
 <td align=right bgcolor="#ffe6ef">0.941</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.220</td>
 <td align=right bgcolor="#ffe6ab">1.048</td>
 <td align=right bgcolor="#ffe6ab">9.542</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.070</td>
 <td align=right bgcolor="#ffe6cd">1.060</td>
 <td align=right bgcolor="#ffe6cd">94.340</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.420</td>
 <td align=right bgcolor="#ffe669">4.345</td>
 <td align=right bgcolor="#ffe669">230.150</td>
 </tr>


<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.630</td>
 <td align=right bgcolor="#ffe6ef">1.588</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.634</td>
 <td align=right bgcolor="#ffe6ab">15.777</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.100</td>
 <td align=right bgcolor="#ffe6cd">1.102</td>
 <td align=right bgcolor="#ffe6cd">90.744</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.770</td>
 <td align=right bgcolor="#ffe669">4.772</td>
 <td align=right bgcolor="#ffe669">209.556</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.430</td>
 <td align=right bgcolor="#ffe6ef">2.327</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.694</td>
 <td align=right bgcolor="#ffe6ab">14.412</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.552</td>
 <td align=right bgcolor="#ffe6cd">181.197</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.180</td>
 <td align=right bgcolor="#ffe669">1.096</td>
 <td align=right bgcolor="#ffe669">912.409</td>
 </tr>


</table></font>
 <p>Summary: 
 </font>
 </body>
 </html>
